<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.287998199463</MDI>
      <MDI key="STATISTICS_MEAN">14.839372156179</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.3879995346069</MDI>
      <MDI key="STATISTICS_STDDEV">7.8243461535644</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
